{
  "channel": "NETV SRT OUT",
  "date": "2025-01-27",
  "program": [
    {
      "in": 0.0,
      "out": 464.342349,
      "duration": 464.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Captain Video and the Captives of Saturn [1885xHVZp5kRyKE6Cke7fw].mp4"
    },
    {
      "in": 0.0,
      "out": 1711.012909,
      "duration": 1711.012909,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E04 - Harry Morton's Private Secretary [4Koi6yCwge2FbApyCURz1f].mp4"
    },
    {
      "in": 0.0,
      "out": 468.942349,
      "duration": 468.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Casper The Friendly Ghost - 'Boo Moon' (1953) [mdgxYfrY1TVNdqVEFVehuR].mp4"
    },
    {
      "in": 0.0,
      "out": 608.142349,
      "duration": 608.142349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E03 [ktwFKBd9pemd5AnLEDv8pn].mp4"
    },
    {
      "in": 0.0,
      "out": 422.459008,
      "duration": 422.459008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/The Mad Doctor [mXHeK2nrfuiCr6zBJb18z1].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 596.625674,
      "duration": 596.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Big Buck Bunny (Blender Open Movie) [5F528nJLUpDsVj9pQdyhsa].mp4"
    },
    {
      "in": 0.0,
      "out": 58.07,
      "duration": 58.07,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 835.495016,
      "duration": 835.495016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E21 - The Tourist Trap [8UVBjwVizzk5DPM7vkqvhw].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 610.667,
      "duration": 610.667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/23 - A Trip to Jupiter (1909)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 5643.417341,
      "duration": 5643.417341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Stranger (1946) [u6JDxhAee8GujxdpqwJGPH].mp4"
    },
    {
      "in": 0.0,
      "out": 917.916675,
      "duration": 917.916675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/25 - Filibus (1915) - Episode One - Work in Progress Preview-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 447.333347,
      "duration": 447.333347,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/The Wacky Wabbit (1942) [tBQaakCQmKdeH9vyHQ97cz].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1479.6782,
      "duration": 1479.6782,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0101 - BING THE MERCILESS - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.335,
      "duration": 1458.335,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/01 - The Prophet of Cohutta - Ryan Stoyer - Fall Film Festival 2021-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1585.309016,
      "duration": 1585.309016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Rocky Jones, Space Ranger (1954) - Forbidden Moon Chapter 1 [ubazu4BkLAUNgrhYbUEmWY].mp4"
    },
    {
      "in": 0.0,
      "out": 626.917,
      "duration": 626.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/17 - Superman (The Mad Scientist) - (1941)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 336.533348,
      "duration": 336.533348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/All Wet - Oswald the Lucky Rabbit (1927) [rt47oAhfuMD5WdgyF9g8Pw].mp4"
    },
    {
      "in": 0.0,
      "out": 735.742349,
      "duration": 735.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E191 - 1950-11-30 [4DXPjHGnv2puojieuuTDxZ].mp4"
    },
    {
      "in": 0.0,
      "out": 1012.209016,
      "duration": 1012.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 6 - The Juggernaut Strikes [cv3vxGGwUTcQ8hwB6dEDQk].mp4"
    },
    {
      "in": 0.0,
      "out": 1438.234,
      "duration": 1438.234,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Tales of Tomorrow #16 - Frankenstein -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1773.433339,
      "duration": 1773.433339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E16 - Teenage Girl Spends the Weekend [4zMaHJG7V74fnH6zWz2Shv].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 4756.587895,
      "duration": 4756.587895,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Terror (1963) [6GEZeu6nudj1E9udgMGja4].mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 1372.442349,
      "duration": 1372.442349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E02 [f5U58e6YBsCrrVXoFSLSJ1].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 558.084008,
      "duration": 558.084008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/The Aerial Submarine (1910) [5PsAueEF9vQugFygGEgSc8].mp4"
    },
    {
      "in": 0.0,
      "out": 1257.000674,
      "duration": 1257.000674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Jupiter's Ghost [PILOT] - Generational Mice [hx7PGjW5YqTG8c6q4nrD7R].mp4"
    },
    {
      "in": 0.0,
      "out": 454.834,
      "duration": 454.834,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/33 - Doggone Tired (1949)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 276.437333,
      "duration": 276.437333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Police in the Year 2000  (1910) [1qJtkenw7ng3ex1AifE5jh].mp4"
    },
    {
      "in": 0.0,
      "out": 956.000674,
      "duration": 956.000674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye The Sailor Meets Sinbad The Sailor (1936) [8CKgDYsjixso88LAMsaKNq].mp4"
    },
    {
      "in": 0.0,
      "out": 347.433348,
      "duration": 347.433348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/The Ocean Hop - Oswald the Lucky Rabbit (1927) [e7s97oduHiZqWjWvsTLBuQ].mp4"
    },
    {
      "in": 0.0,
      "out": 1053.242349,
      "duration": 1053.242349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 7 - The Submarine Trap [5CZAftBMcrRwJu72c3w9Hz].mp4"
    },
    {
      "in": 0.0,
      "out": 1554.875682,
      "duration": 1554.875682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - THE COUNTERFEIT PUZZLE - S01E53 -  Episode #53  - 1951-12-29 [56dX9VfSTJTcPAPvn8rVNe].mp4"
    },
    {
      "in": 0.0,
      "out": 1558.272,
      "duration": 1558.272,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/rocky-jones-space-ranger-silver-needle-in-the-sky-episode1.mp4"
    },
    {
      "in": 0.0,
      "out": 1779.606,
      "duration": 1779.606,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1289.209008,
      "duration": 1289.209008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye the Sailor in Aladdin and His Wonderful Lamp (1939) [9FBUeCPkri2BaFBWCEs7MX].mp4"
    },
    {
      "in": 0.0,
      "out": 383.417341,
      "duration": 383.417341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Mighty Mouse in Wolf!  Wolf! (1944) [utvV1PSv15orjssdgjbeY7].mp4"
    },
    {
      "in": 0.0,
      "out": 1771.486674,
      "duration": 1771.486674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - Manhunt on Pluto #3 - S04E34 - Episode 188- 1954-10-16 [rGmhpAzVFEvH7PVQevRzMe].mp4"
    },
    {
      "in": 0.0,
      "out": 1785.328349,
      "duration": 1785.328349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - The Firey Pit of Pluto #3 - S04E33  - Episode 187- 1954-10-09 [eVhL3Etg1cHxehkHrZ5ZBT].mp4"
    },
    {
      "in": 0.0,
      "out": 1168.834008,
      "duration": 1168.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E06 [dknUAK56ZU4EUjV1dAXhbq].mp4"
    },
    {
      "in": 0.0,
      "out": 610.326,
      "duration": 610.326,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/43 - Moonbird (1959)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 927.709989,
      "duration": 927.709989,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 414.8069,
      "duration": 414.8069,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Pantry Panic (1941) [xb1Kszg5NYmVpQ8j99emSR].mp4"
    },
    {
      "in": 0.0,
      "out": 1509.403333,
      "duration": 1509.403333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - The Phantom Fleet -  Episode 68 - S02E15 - 1952-4-12 [x3qDYeawMrRNv7reM93N3m].mp4"
    },
    {
      "in": 0.0,
      "out": 4220.083347,
      "duration": 4220.083347,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/Steamboat Bill Jr. (1928) - Buster Keaton [tUqzsSAKHREVrCmRve5a9X].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 336.47,
      "duration": 336.47,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/47 - All Wet - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 863.232,
      "duration": 863.232,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Kamikaze Trial by Fire.mp4"
    },
    {
      "in": 0.0,
      "out": 4426.728,
      "duration": 4426.728,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/VoyagetothePrehistoricPlanet.mp4"
    },
    {
      "in": 0.0,
      "out": 253.487766,
      "duration": 253.487766,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Krazy Kat - Highway Snobbery [gFBVfMuzLKDSgHcGhiPzBq].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 169.742349,
      "duration": 169.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Lo-Fi beats to study or Destroy The State To - Vol 2 - Don't Take More Than Your Share [wRMAKSXzrZtvdr1vn849m6].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 955.904,
      "duration": 955.904,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/07 - Popeye The Sailor Meets Sinbad The Sailor (1936)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 347.166675,
      "duration": 347.166675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Alice Wins the Derby - Alice Comedies (1925) [3Yjk7xT7XCfpmvjCxW7U8m].mp4"
    },
    {
      "in": 0.0,
      "out": 1429.9285,
      "duration": 1429.9285,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0106 - THE STAR SIREN - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 5343.205,
      "duration": 5343.205,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Cosmos_War_of_the_Planets.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3232.009016,
      "duration": 3232.009016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Glass Key - Studio One (1949) [c9pfwTjbtGvSABb43cwqkd].mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 3950.583341,
      "duration": 3950.583341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/The Flying Ace (1926) [pp6KTs7WiVGUZ25kSuaRFZ].mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 772.523,
      "duration": 772.523,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/30 - Space Patrol (daily) S01E112 - 1950-8-11-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1602.442349,
      "duration": 1602.442349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Johnny Jupiter [7HJyZhsmE3tJz6MHhsYCL7].mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.242349,
      "duration": 1500.242349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Commando Cody： Enemies of the Universe - 07-16-1955 [4KCrWRTreBfQEtavwvPeco].mp4"
    },
    {
      "in": 0.0,
      "out": 1178.375682,
      "duration": 1178.375682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 11 - Flaming Death [xn7wac5L2t4Ld1kC4WD4LU].mp4"
    },
    {
      "in": 0.0,
      "out": 1548.168,
      "duration": 1548.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Terminal Madness - 1980 Wisconsin local news computer special -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1543.209016,
      "duration": 1543.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂INVASION＂ -  Episode 72 - S02E19 - 1952-5-10 [v23a5Md4rCEetTfSaXhK5s].mp4"
    },
    {
      "in": 0.0,
      "out": 422.379,
      "duration": 422.379,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/53 - The Mad Doctor-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 10.699991999936174,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}